libgphoto2 photo camera library (libgphoto2) API 2.4.11

- Main Page
- Related Pages
- Data Structures
- Files
- Directories

- Data Structures
- Data Fields

Data Fields
_GPPortSettingsDisk Struct Reference

Port settings for the local disk (directories) port. More...

`#include <gphoto2-port.h>`

## Data Fields

char | mountpoint [128]
| Path in the UNIX fs which corresponds to gphoto2 /.

## Detailed Description

Port settings for the local disk (directories) port.

The documentation for this struct was generated from the following file:

- libgphoto2_port/gphoto2/gphoto2-port.h